Puthagam Android App - Bug #4377

Categories which we select after login should shown on home screen
09/21/2022 11:06 AM - priyanka Sharma

Status: Closed Start date: 09/21/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

After login we have option to select multiple categories...the categories which we select at that time only those will show on For you
home screen

History

#1 - 09/26/2022 10:02 PM - Ravi L

- Status changed from New to Resolved

#2 - 09/29/2022 05:05 PM - priyanka Sharma

- Status changed from Resolved to Reopened

i already explained Categories which is selected at the time of chosen interest should shown there..no need to show another categories there...and
same will work in other sections like explore...

#3 - 10/06/2022 01:09 AM - Ravi L

- Status changed from Reopened to Resolved

#4 - 10/10/2022 02:59 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025 1/1



http://www.tcpdf.org

